@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: #2b52a0;
}
a:hover, a:focus, a:active {
    text-decoration: none;
    color: #1584c2;
}
#main a:hover, #main a:focus, #main a:active {
	text-decoration: none;
	color: #1584c2;
}
input[type="text"], textarea, input[type="submit"], input[type="button"], input[type="email"], input[type="password"], .form-control {
    -webkit-appearance: none;
    border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}
b, strong {
    font-family: 'robotobold';
    font-weight: normal;
}
body, p, td {
    font-family: 'robotoregular';
    font-size: 14px;
    line-height: 22px;
    color: #818181;
    margin: 0;
}
.btn, .back-btn {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.Large-Text + .Heading-2 {
	margin-top: 10px;
	display: block;
}
#cms_content #page1 .layout-module-configuration {
	height: 100%;
}
#header {
    height: 120px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #ffffff;
}
#main {
	position: relative;
	z-index: 2;
	-webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	-moz-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	-ms-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	-o-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	margin-top: 0;
}
#main.slide {
	margin-top: 300px;
}
#page1 #main {
	z-index: 0;
}
.outer-wrapper {
    background: url(../images/pattern-background.png) repeat;
}
.banner-text-wrapper {
    position: absolute;
    left: 15vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    bottom: 20%;
    z-index: 5;
}
.banner-text-wrapper h1 {
    font-family: 'robotoblack';
    color: #ffffff;
    margin: 0;
    font-size: 5vw;
    line-height: 6.5vw;
}
.banner-text-wrapper h2 {
    font-family: 'robotolight';
    color: #ffffff;
    font-size: 1.8vw;
    line-height: 2.2vw;
    margin: 2vw 0 0 0;
}
#intro-banner {
	position: relative;
	height: 360px;
	max-height: 360px;
	max-height: 36.29vw;
	overflow: hidden;
}
#intro-banner.banner-cta {
	cursor: pointer;
}
#intro-banner .banner-background {
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: absolute;
}
#intro-banner .banner-background:after {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(64, 64, 64, 0.3);
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
#intro-banner .banner-text {
	position: absolute;
	height: 100px;
	z-index: 2;
	font-family: 'robotolight';
	color: #ffffff;
	font-size: 30px;
	line-height: 40px;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
}
#intro-banner.banner-cta .banner-text span:after {
	font-family: icomoon;
	content: "\e607";
	color: #ffffff;
	font-size: 30px !important;
	position: absolute;
	margin-left: 10px;
}
.logo-wrapper {
    position: absolute;
    z-index: 99;
    top: 30px;
    left: 70px;
}
.main-content {
    padding-bottom: 70px;
}

#dl-menu {
    display: none;
}
.menu-col {
    position: absolute !important;
    z-index: 2;
    width: 100%;
    top: 77px;
}
.main-nav {
    width: 100%;
    text-align: right;
}
.main-nav .navbar {
    display: inline-block;
    width: 100% !important;
    margin: 0;
}
.navbar-default {
    background-color: transparent;
    border: 0;
}
.navbar-header {
    float: none;
}
.main-nav .menu-wrapper ul.cmsNav1 > li {
    display: inline-block;
    float: none;
    font-family: 'robotobold';
    font-size: 14px;
    line-height: 20px;
    position: static !important;
    text-transform: uppercase;
}
.menu-wrapper ul.cmsNav1 > li > a {
    color: #575756;
    padding: 10px 20px;
}
#page1 .menu-wrapper ul.cmsNav1 > li > a:hover {
	color: #00b2a9;
}
.menu-wrapper ul.cmsNav1 > li > a:hover, .menu-wrapper ul.cmsNav1 > li > a:focus {
    background-color: transparent;
    color: #00b2a9;
}
.menu-wrapper ul.cmsNav1 a:focus {
	outline: none;
}

ul.dropdown-menu {
    display: none;
    border-radius: 0;
    border: 0;
    box-shadow: none;
}
ul.dropdown-menu > li {
    display: block;
}
.menu-wrapper ul.cmsNav1 .dropdown-menu > li > a {
    white-space: normal;
}
.menu-wrapper ul.cmsNav1 .open > a, .menu-wrapper ul.cmsNav1 .open > a:hover, .menu-wrapper ul.cmsNav1 .open > a:focus {
    background-color: transparent;
    border: 0;
}
.static {
    position: static !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #0d5257;
}

.menu-wrapper ul.cmsNav1 {
    display: inline-block;
    margin-left: 154px;
    margin-left: 15.4vw;
}
.menu-wrapper ul.cmsNav1 ul.megaMenu {
    position: absolute !important;
    left: 0;
    width: 60%;
    border-bottom: 1px solid #e5e5e5;
    display: block;
    margin-top: 22px !important;
    margin-left:40%;
    min-height: 240px;
    text-align: left;
    background-color: #ffffff;
}
.menu-wrapper ul.cmsNav1 ul.megaMenu a[href^=javascript] {
	cursor: default;
}
.menu-wrapper ul.cmsNav1 ul.megaMenu.who {
	/*width: 30%;*/
}
#page1 .menu-wrapper ul.cmsNav1 ul.megaMenu {
    margin-top: 1.3vw !important;
}
.dropdown-menu {
    padding: 0;
}
ul.cmsNav1 ul.megaMenu.megaMenuLoad {
    visibility: hidden;
}
ul.cmsNav1 ul.megaMenu li .panel-container a {
    font-family: 'robotolight' !important;
    color: #ffffff !important;
    font-size: 1.3vw !important;
    line-height: 1.9vw !important;
    position: relative;
    margin-top: 1vw;
    display: inline-block;
    text-transform: none !important;
}
ul.cmsNav1 ul.megaMenu li .panel-container a:hover {
	color: #b4b4b4;
}
ul.cmsNav1 ul.megaMenu li a {
    font-family: 'robotobold';
    padding: 0 !important;
    font-size: 14px;
    color: #575756 !important;
}
ul.cmsNav1 ul.megaMenu li a:hover {
    color: #575756 !important;
}
ul.cmsNav1 ul.megaMenu.who li a:hover {
    color: #0d5257 !important;
}
ul.cmsNav1 ul.megaMenu li ul {
    display: block;
    left: 0 !important;
    border-bottom: 0;
    position: relative;
    padding: 13px 0 0;
}
ul.cmsNav1 ul.megaMenu li ul li a {
    padding: 0 0 10px 0 !important;
    font-size: 14px !important;
    font-family: 'robotoregular';
    text-transform: none;
    color: #575756 !important;
    display: block;
}
ul.cmsNav1 ul.megaMenu li ul li a:hover {
    color: #00b2a9 !important;
}
ul.cmsNav1 ul.megaMenu > li {
    float: left;
    width: 30%;
    background-color: #ffffff;
    padding-left: 20px;
    padding-left: 2.3vw;
	position: relative;
    /*top: 40px !important;*/

}
ul.cmsNav1 ul.megaMenu > li.item {
    margin-top: 40px;
}
ul.cmsNav1 ul.megaMenu.who > li:nth-child(n+6) {
    margin-top: 15px;
}
ul.cmsNav1 ul.megaMenu > li.dropdown-submenu {
    padding-bottom: 0 !important;
}
.menu-wrapper .megaMenu .testimonial-background {
	position: absolute;
	background: #fff;
	top: 0;
	left: 0;
	width: 100%;
	height: 17.15vw;
}
/*
ul.cmsNav1 ul.megaMenu::before {
    background-color: #ffffff;
    content: "";
    height: 120%;
    margin-left: -100%;
    position: absolute;
    top: 0px;
    width: 200%;
    z-index: -1;
    border-bottom: 1px solid #e5e5e5;
}
*/
#page1 .outer-wrapper {
    background-color: transparent;
}
/*
.dropdown-submenu.open ul.megaMenu {
    display: block !important;
}
*/
.panel-container {
    height: 100%;
    width: 40vw;
    background-color: #00b2a9;
    padding: 2.4vw 2.7vw;
    position: absolute;
    display: none;
    left: -40vw;
}
/*
#page1 .panel-container {
    background-color: #ffffff;
}
#page1 .panel-container a {
    color: #4592d8 !important;
}
#page1 .panel-container a:after {
    color: #4592d8;
}
#page1 .panel-container a:hover, #page1 .panel-container a:hover:after {
	color: #b4b4b4 !important;
}
*/
.panel-container p {
    font-size: 1.2vw;
    line-height: 1.9vw;
    width: 23.8vw;
    color: #222222;
	font-family: 'robotolight';
    position: relative;
	text-transform: none;
}
.panel-container .author {
    display: block;
    font-family: 'robotoregular';
    font-size: 0.8vw;
    color: #222222;
	line-height: 1.9vw;
	text-transform: none;
}

.panel-container i {
    font-size: 0.8vw;
    position: absolute;
}
.panel-container i.fa-quote-left {
    left: -20px;
}
.panel-container i.fa-quote-right {
    margin-left: 10px;
}
.panel-container a:after {
    font-family: icomoon;
    content: "\e607";
    color: #ffffff;
    font-size: 1.3vw !important;
    position: absolute;
    margin-left: 10px;
}
.panel-container .signpost {
    position: absolute;
    color: #ffffff !important;
    font-size: 8vw;
    right: 3vw;
    top: 3.5vw;
}
/*
#page1 .panel-container .signpost {
    color: #4592d8 !important;
}
*/
#footer {
    background-color: #ffffff;
    border-top: 1px solid #e5e5e5;
}
.client-logos .client-logo {
    position: relative;
    height: 123px;
    width: 171px;
}
.client-logos {
    padding: 19px 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 13px;
    margin-top: 34px;
}
.client-logos .client-logo img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
#footer {
    font-family: 'robotobold';
    text-transform: uppercase;
}
.footer-address {
    padding-top: 30px;
}
#footer address {
    font-size: 13px;
    line-height: 20px;
    color: #0d5257;
    margin-bottom: 0;
    text-transform: none;
}
#footer address span {
    text-transform: uppercase;
}
#footer .copyright {
    font-size: 10px;
    line-height: 20px;
    color: #b4b4b4;
}
ul.cmsNav2 {
    display: inline-block;
}
ul.cmsNav2 li {
    display: inline-block;
    padding-left: 20px;
    position: relative;
}
ul.cmsNav2 li:first-child:after {
    content: "|";
    position: absolute;
    font-size: 10px;
    line-height: 20px;
    color: #b4b4b4;
    right: -12px;
    top: 1px;
}
ul.cmsNav2 li a {
    font-size: 10px;
    line-height: 20px;
    color: #b4b4b4;
}
ul.cmsNav2 li a:hover {
    color: #00b2a9;
}
#header .portal-link {
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    margin-left: 25px;
    background: #00b2a9;
	border-radius: 4px;
	padding: 10px 21px 11px;
    font-family: robotobold;
    text-transform: uppercase;
    position: absolute;
    right: 10px;
    top: 15px;
}
#header .portal-link:hover {
    background: #0d5257;
}
#footer .anchor-text {
    font-size: 10px;
    line-height: 20px;
    color: #b4b4b4;
    text-align: right;
}
#footer .anchor-text a {
    color: #b4b4b4;
}
#footer .anchor-text a:hover {
    color: #b4b4b4;
}
.footer-anchor {
    padding-bottom: 40px;
}
ul.social-media-list {
    display: inline-block;
    width: 100%;
    margin-bottom: 29px;
}
ul.social-media-list li a {
    font-size: 22px;
    color: #0d5257;
    line-height: 20px;
}
ul.social-media-list li a:hover {
    color: #00b2a9;
}
ul.social-media-list li {
    display: inline-block;
    vertical-align: top;
    margin-right: 0;
    margin-left: 30px;
}
#footer .in-community, #footer .in-community a {
    font-size: 13px;
    line-height: 20px;
    color: #0d5257;
}
#footer .in-community a:hover {
    color: #00b2a9;
}
#footer .social-media-wrapper {
    text-align: right;
}
#footer .questionnaires a {
    font-size: 10px;
    line-height: 10px;
    color: #fff;
    margin: 10px 0 0 0;
    background: #00b2a9;
    border-radius: 4px;
    padding: 3px 7px;
    display: inline-block;
    font-family: robotobold;
    text-transform: uppercase;
}
#footer .questionnaires a:hover {
    background: #0d5257;
}
.signup-wrapper {
    font-size: 13px;
    line-height: 20px;
    color: #ffffff;
    position: absolute;
    bottom: 30px;
    right: 20px;
    text-transform: uppercase;
}
.signup-wrapper span {
    display: inline-block;
    margin-right: 30px;
    font-family: 'robotobold';
}
.btn {
    font-size: 13px;
    font-family: 'robotobold';
}
.btn.enquire-btn {
	border-radius: 3px;
	padding: 13px;
}
.intro {
    margin-top: 90px;
    margin-bottom: 85px;
}
.intro p {
    font-family: 'robotolight';
    font-size: 36px;
    line-height: 48px;
    color: #575756;
}
.intro a {
    position: relative;
}
.intro a:after {
    content: "\e601";
    font-family: icomoon;
    margin-left: 10px;
}
.page-content p {
    margin-bottom: 10px;
}
.page-content ol {
	margin: 0;
	padding-left: 20px;
}
.page-content ol li {
    position: relative;
    color: #575756;
    padding-left: 0;
    padding-bottom: 10px;
}
.page-content ul li {
    position: relative;
    color: #575756;
    padding-left: 20px;
    padding-bottom: 10px;
}
.page-content ul li:before {
    position: absolute;
    content: "";
    border-radius: 50%;
    height: 4px;
    width: 4px;
    background-color: #0d5257;
    top: 10px;
    left: 0;
}
ul.col-menu li {
    padding-bottom: 10px;
}
ul.col-menu li a {
    color: #0d5257;
}
ul.col-menu li a:hover {
    color: #bcd827;
}

.background-image {
    position: relative;
}

.background-image img {
    width: 100%;
    height: auto;
}
.background-image .background-image-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../images/background-overlay.png) repeat-y;
	background-size: contain;
    top: 0;
    left: 0;
}
.form-container {
    position: relative;
    z-index: 99;
}
.form-control {
    font-family: 'robotomedium';
}
#page23 .form-control {
    border: 1px solid #b4b4b4;
    width: 100%;
    display: inline-block;
}
#page23 textarea {
    width: 100% !important;
}
#page23 input[type="file"] {
    display: inline-block;
}
.form .container {
    width: 100%;
}
.form .row {
    margin-bottom: 20px;
}

.form .input-group-addon {
    border: 0;
}
.form .required-text {
    font-family: 'robotomedium';
    font-size: 13px;
    color: #f5f5f5;
    float: right;
    margin-top:-25px;
}
.form {
    padding: 20px 10px 10px;
}
.form .btn {
    background-color: #00b2a9;
    border: 0;
    font-weight: bold;
    transition: all 0.35s;
}
.form .btn:hover {
    background-color: #007f76;
}
#page23 .form {
    margin: 0;
}
.form label {
    font-family: 'robotomedium';
    font-size: 13px;
    color: #e5e5e5;
}
#page23 .form label {
    font-size: 14px;
    display: inline-block;
    width: 150px;
}
.submit-wrapper {
    text-align: center;
    margin-top: 30px;
}
.submit-wrapper .btn-default {
    text-transform: uppercase;
    display: inline-block;
    width: 300px;
}
.form .alert {
    margin-top: 10px;
    border-radius: 0;
    margin-bottom: 10px !important;
}
.form.thankyou-msg h1, .form.thankyou-msg p {
    font-family: 'robotolight';
    color: #ffffff;
	font-size: 36px;
	line-height: 48px;
}
.form.thankyou-msg p {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
}
.form .bad {
    margin-bottom: 0 !important;
}
.pay-online {
    background-color: #e4e4e4;
}
.page-content label {
    display: block;
    font-family: 'robotomedium';
    color: #575756;
    font-weight: normal;
    margin: 0;
}
.contact-details-wrapper label {
    margin-top: 20px !important;
}
.map-wrapper iframe {
    width: 100% !important;
	display: block;
}
.map-wrapper {
    padding: 0 !important;
}
.contact-details-wrapper {
    padding-top: 60px;
    padding-bottom: 50px;
}
.contact-details-wrapper.contact-details-wrapper-last {
    padding-top: 0;
}
.contact-details-container {
    background-color: #ffffff;
}
.testimonials {
    margin-bottom: 0px;
}
.testimonials img {
    width: 100%;
    height: auto;
}
.main-content {
    background-color: #ffffff;
    padding-top: 85px;
}
.owl-theme .owl-controls {
    display: inline-block;
    margin-top: 0px;
    position: absolute;
    text-align: center;
    top: -40px;
    width: 100%;
}
.owl-theme .owl-controls .owl-page span {
    height: 8px;
    width: 8px;
}
.owl-carousel .owl-item {
	position: relative;
}
.testimonial-text {
    /*position: absolute;*/
    padding-top: 4.8vw;
    padding-bottom: 4.8vw;
    z-index: 2;
}
.testimonial-text p {
    color: #ffffff;
    font-size: 0.95vw;
    font-family: 'robotomedium';
    line-height: 1.5vw;
    margin-bottom: 1.2vw;
}
.testimonial-text .heading {
    font-family: 'robotolight';
    font-size: 1.8vw;
}
.testimonial-background {
	height: 100%;
	width: 100%;
	background-size: cover !important;
	background-position: top center !important;
	position: absolute;
}
.testimonial-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../images/testimonial-overlay.png) repeat-y;
    top: 0;
    left: 0;
}
.signup-container {
    position: relative;
}
.content-b img {
    width: 100%;
    height: auto;
}
/*
.side-image img {
    width: 100%;
    height: auto;
}
*/
.side-image-wrapper {
    margin-top: 50px;
    text-align: right;
}
.side-image {
    margin-bottom: 20px;
}
.left-col .left-col-container {
	margin-right: 20px;
}
.right-col .right-col-container {
	margin-left: 20px;
}
.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
.team-member-container {
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
}
.team-category {
    display: none;
}
.member {
    margin-bottom: 40px;
}

.member h3, .member h4 {
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
}
.member h4 {
    color: #b4b4b4;
	display: block;
    min-height: 30px;
}
.member a {
    font-size: 22px;
    color: #b4b4b4;
    float: right;
    margin-top: 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.member.full_profile:hover .member-overlay {
    opacity: 0.8;
}
.member.full_profile:hover a {
	color: #2b52a0;
}
.member-images {
    position: relative;
    background: #EFEFEF;
    padding: 20px;
}
.member-images img {
    width: 100%;
    border-radius: 50%;
}
.member-overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #0d5257;
	opacity: 0;
    position: absolute;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.full_profile:hover {
    cursor: pointer;
}
.member-details {
    padding: 30px 20px;
    background-color: #ffffff;
    position: relative;
}
.member-details .fa-plus-square-o {
    position: absolute;
    color: #0d5257;
    font-size: 25px;
    bottom: -15px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    left: 50%;
}
#page12 .main-content, #page22 .main-content {
    background-color: transparent;
    padding-top: 0;
}
#page12 .main-content.white {
    background-color: #ffffff !important;
    padding-top: 85px;
}
.member-contact-wrapper {
    padding: 25px 0;
    background-color: #fff;
}
.member-contact-wrapper a {
    display: block;
    position: relative;
    padding-left:60px;
    font-family: 'robotomedium';
    font-size: 13px;
    color: #2b52a0;
    margin-bottom: 13px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.member-contact-wrapper a:hover {
	color: #1584c2;
}
.member_email:before {
    font-family: fontawesome;
    content: "\f003";
    font-size: 22px;
    position: absolute;
    left: 20px;
}
.member_phone:before {
    font-family: fontawesome;
    content: "\f095";
    font-size: 22px;
    position: absolute;
    left: 20px;
}
.member_linkedin:before {
    font-family: fontawesome;
    content: "\f08c";
    font-size: 22px;
    position: absolute;
    left: 20px;
}
.back-btn {
    font-family: 'robotomedium';
    font-size: 13px;
    position: relative;
    padding-left: 40px;
}
.back-btn:before {
    font-family: icomoon;
    content: "\e600";
    position: absolute;
    left: 0;
    font-size: 22px;
    top: -2px;
}
.back-btn:hover {
	color: #50afff;
}
.icon-marriotts_hide_menu {
    position: absolute;
    color: #bebebe;
    right: 20px;
    top: 80px;
    z-index: 9999;
    font-size: 20px;
    display: none;
    cursor: pointer;
}
.application-form-container {
    margin-top: 50px;
}
.no-top-margin {
    margin-top: 0px !important;
}
.no-padding {
    padding: 0 !important;
}
#page22.page-projects-overview .main-content {
	padding-bottom: 0;
}
.project-wrapper {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.project-wrapper:hover .project-details-container, .project-wrapper:hover .project-overlay {
    top: 0%;
}
.projects-wrapper .icon-marriotts_plus_white {
	font-size: 20px;
	color: #ffffff;
	position: absolute;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	left: 50%;
	z-index: 5;
	bottom: 25%;
	margin: 0 0 -10px;
}
.project-details-container {
    height: 100%;
    width: 100%;
    position: absolute;
	top: 75%;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    z-index: 3;
    padding: 0 0 1vw;
	background: rgba(129, 129, 129, 0.9);
}
.projects-wrapper > div > div:nth-child(2) .project-details-container {
	background: rgba(13, 82, 87, 0.9);
}
.project-details-container h1 {
    font-size: 14px;
    font-family: 'robotobold';
    line-height: 55px;
    line-height: 5.5vw;
    text-transform: uppercase;
    color: #ffffff;
    margin: 0;
    text-align: center;
}
.project-details-container p {
    padding: 0 15px;
    padding: 0 3.5vw;
    color: #ffffff;
    text-align: center;
    margin-bottom: 5vw;
}
.project-details-container a {
    display: block;
    text-align: center;
    color: #ffffff;
    font-family: 'robotobold';
    text-transform: uppercase;
    left: 0;
    right: 0;
    bottom: 10%;
    position: absolute;
}
.container-project .side-image img {
	margin-bottom: 20px;
}
.application-form-container-outer {
    display: none;
}
.background-image-wrapper {
    position: relative;
}
.temp_default #main {
    background-color: #ffffff;
    padding-bottom: 50px;
}
#page12 #main, #page22 #main {
    background-color: transparent;
    padding-bottom: 0;
}
.hide {
    display: none;
}
.latest-categories .list-group-item {
    border: 0 none;
    padding-left: 0;
}
.latest-categories .list-group-item a {
    color: #818181;
}
.latest-categories > div {
    font-weight: bold;
}
.categories-title {
    font-family: 'robotomedium';
    color: #575756;
    font-size: 16px;
}
.blog-image {
    float: left;
    padding-right: 10px;
}
.blog-image img {
    width: 200px;
    height: auto;
}
.blog-blurb-icons {
	padding: 15px 0;
}
.blog-blurb-icons > div {
	line-height: 16px;
}
.related-posts-container {
	display: inline-block;
	margin-bottom: 16px;
	border-top: 1px solid #c0c0c0;
	padding-top: 16px;
	width: 100%;
}
.related-posts {
	margin-left: -16px;
}
.related-posts .related-post {
	float: left;
	width: 30.7%;
	margin-left: 16px;
}
.related-posts .related-post .blog-image {
	padding: 0;
}
.related-posts .related-post .blog-image img {
	max-width: 100%;
	height: auto;
	width: 100%;
}
#submit_comment {
    border: 0;
    padding: 6px 12px;
    border-radius: 4px;
    background-color: #0d5257;
    border-color: #0d5257;
    color: #ffffff;
}
#submit_comment:hover {
    background-color: #bcd827;
}
.owl-carousel .owl-controls {
	z-index: 2;
}
.owl-carousel .owl-wrapper-outer {
    height: 581px;
}
ul.cmsNav1 li a.navPage {
    color: #b4b4b4;
}
ul.cmsNav1 ul.megaMenu li ul li a.navPage {
    color: #b4b4b4 !important;
}
#page23 .form .required-text {
    color: #575756;
    margin-top: -73px;
}
.page-content img {
    max-width: 100%;
    height: auto;
}
ul.cmsNav1 ul.megaMenu li.testimonial-li a:hover, ul.cmsNav1 ul.megaMenu li.testimonial-li a:hover:after {
    color: #b4b4b4 !important;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
.ani-in {
    backface-visibility: hidden;
    opacity: 0;
    transform: translate(0px, 20px);
    transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 900ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.ani-show {
    opacity: 1;
    transform: translate(0px, 0px);
}
.portal-wrapper {
    position: relative;
}
#footer .accountants {
    margin-bottom: 15px;
}
#footer .accountants a {
    font-size: 10px;
    line-height: 20px;
    color: #0d5257;
}
#footer .accountants a:hover {
    color: #00b2a9;
}
#home-banner .banner-overlay {
    position: absolute;
    top: 0;
}
#home-banner .banner-overlay.layer1 {
    width: 100%;
    height: 200%;
    opacity: 0.3;
    left: -45%;
    top: -100%;
    z-index: 1;
    background-color: #00b2a9;
    /* Safari */
    -webkit-transform: rotate(35deg);
    /* Firefox */
    -moz-transform: rotate(35deg);
    /* IE */
    -ms-transform: rotate(35deg);
    /* Opera */
    -o-transform: rotate(35deg);
}
#home-banner .banner-overlay.layer2 {
    width: 100%;
    height: 200%;
    opacity: 0.4;
    left: -45%;
    top: -100%;
    z-index: 1;
    background-color: #00b2a9;
    /* Safari */
    -webkit-transform: rotate(35deg);
    /* Firefox */
    -moz-transform: rotate(35deg);
    /* IE */
    -ms-transform: rotate(35deg);
    /* Opera */
    -o-transform: rotate(35deg);
}
#home-banner .banner-overlay.layer3 {
    opacity: 0.4;
    width: 100%;
    height: 200%;
    left: -70%;
    top: -100%;
    z-index: 3;
    background-color: #575756;
    /* Safari */
    -webkit-transform: rotate(35deg);
    /* Firefox */
    -moz-transform: rotate(35deg);
    /* IE */
    -ms-transform: rotate(35deg);
    /* Opera */
    -o-transform: rotate(35deg);
}

#home-banner .banner-overlay.layer4 {
    width: 100%;
    height: 200%;
    opacity: 0.3;
    left: -70%;
    top: -100%;
    z-index: 4;
    background-color: #0d5257;
    /* Safari */
    -webkit-transform: rotate(35deg);
    /* Firefox */
    -moz-transform: rotate(35deg);
    /* IE */
    -ms-transform: rotate(35deg);
    /* Opera */
    -o-transform: rotate(35deg);
}
#home-banner {
    overflow: hidden;
    position: relative;
}
#home-banner .home-banner-background {
    background-position: center center;
    background-size: cover;
    height: 100%;
    position: absolute;
    width: 100%;
}
#home-banner-cta {
    display: block !important;
    background: #00b2a9;
    font-size: 17px;
    font-size: 1.7vw;
    font-family: 'robotolight';
    padding: 35px;
    padding: 3.5vw 35px;
    color: #0d5257;
    text-align: center;
}
#home-banner-cta span {
    display: inline-block;
}
#home-banner-cta a {
    color: #fff;
    margin-left: 25px;
    margin-left: 2.5vw;
}
#home-banner-cta a:after{
    font-family: icomoon;
    content: "\e607";
    position: absolute;
    margin-left: 10px;
    font-size: 14px;
    font-size: 1.4vw;
}
#home-banner-cta a:hover {
    color: #ccc;
}
.fb_iframe_widget > span {
    vertical-align: top !important;
}
.blog-content {
    width: 100%;
    float: left;
}
.blog-content .blog-text-container {
    display: flex;
}
.blog-content .blog-text-container .blog-feature-image {
    flex: 0 0 245px;
}
.blog-content .blog-text-container .blog-short-text {
    flex: 1;
}
.blog-content .blog-text-container .blog-feature-image img {
    max-width: 250px;
    width: auto;
    height: auto;
    margin-right: 15px;
    margin-top: 6px;
}
.blog-content.blog-list {
    padding-bottom: 19px;
    border-bottom: 1px solid #c0c0c0;
    margin-bottom: 15px;
}
.blog-content .blog-smm {
    padding: 0 0 10px;
    margin-left: -10px;
}
.blog-content .blog-smm > div {
    padding: 0 30px 0 10px;
    vertical-align: top;
    display: inline-block;
    width: 100px;
    height: 25px;
}
.blog-content .blog-read-more,
.blog-content .blog-top {
    float: right;
}
.blog-content .blog-read-more a {
    color: #818181;
}
.blog-content h2 a,
.blog-top a,
.blog-pages a {
    color: #00b2a9;
}
.blog-content h2 a:hover,
.blog-top a:hover,
.blog-pages a:hover {
    color: #0d5257 !important;
}
#add_comment_box,
.blog-comments-container {
    display: none;
}
.top-menu-wrapper {
    position: absolute;
    right: 230px;
    top: 15px;
    line-height: 34px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 100;
}
.top-menu-wrapper a {
    font-size: 13px;
    line-height: 17px;
    color: #fff;
    margin-left: 25px;
    background: #00b2a9;
    border-radius: 4px;
    padding: 9px 21px 8px;
    display: inline-block;
    font-family: robotobold;
    text-transform: uppercase;
}
.top-menu-wrapper a:hover {
    background: #0d5257;
}